trap: usage: trap [-lp] [[arg] signal_spec ...] (bash-3.x and gcc-3.x.x)

Rainer P. Feller Rainer-Peter.Feller at physik.uni-hamburg.de
Wed Aug 4 08:48:48 PDT 2004


trap: usage: trap [-lp] [[arg] signal_spec ...]

have you seen this?
yes?
then you are using bash-3.x
and you try to configure gcc-3.x
hm yes bad problem, can also happen to other configs
but don't worry
you can do a
bash ../gcc-3.x.x/configure {bla}
that (should) help(s), at least for me.
so ready for bash-3.0?

-- 
  H
CUH Rainer Peter Feller
  H




More information about the lfs-chat mailing list